import { Router } from 'express';
import { debugController } from '../controllers/debug.controller';

const router = Router();

// 最简单的路由定义
router.get('/init-db', debugController.initDb);
router.get('/check-db', debugController.checkDb);
router.post('/generate-test-data', debugController.generateTestData);
router.post('/reset-statistics', debugController.resetStatistics);

export default router;