import { Router } from 'express';
import { designController } from '../controllers/design.controller';

const router = Router();

// 颜色统计端点
router.get('/color-statistics', designController.getColorStatistics);

// 记录设计使用端点
router.post('/record', designController.recordDesignUsage);

export default router;