const app = require('./app');
const config = require('./config');

const port = config.port || 3000;

app.listen(port, () => {
  console.log(`🚀 服务器运行在 http://localhost:${port}`);
  console.log(`📡 API 端点: http://localhost:${port}/api`);
  console.log(`🩺 健康检查: http://localhost:${port}/health`);
});